Loading...
Searching...
No Matches
vtkscalarfunction.hh File Reference

Provides a vector-valued function using Dune::FieldVectors as elements. More...

`#include <dune/common/fvector.hh>`
`#include <dune/common/version.hh>`
`#include <dune/grid/io/file/vtk/function.hh>`
`#include <dune/istl/bvector.hh>`
`#include <opm/models/io/baseoutputwriter.hh>`
`#include <stdexcept>`
`#include <string>`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::VtkScalarFunction< GridView, Mapper >
| Provides a vector-valued function using Dune::FieldVectors as elements. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provides a vector-valued function using Dune::FieldVectors as elements.